#info_content {
    font-family: "Comic Sans MS", cursive;
    font-size: 10px;
    margin:0;
    padding:0;
    text-align: left;
    vertical-align: top;
    word-spacing: normal;
    overflow:hidden;
    overflow-x:hidden;
}
#results_container{width:100%;}
#results_left{float:left;}

#search_results_container{
    position:relative;
}
#results_right{
    margin-top: 40px;
    position: relative;
    width: 254px; /* using pixels so width is preserved when position changes to fixed */
    float: right;
    display: none;
}
#map_canvas{
    width:auto;
    background-color: rgb(229, 227, 223);
    overflow: hidden;
}

#results_right.fixed{
    position:fixed !important;
    top:0px;
    left:50%;
    margin-left:184px;
}
#results_right.bottom{
    position:absolute !important;
    bottom:0px;
    right:0px;
}
#marker_info .content{
    border:1px solid #777;
    border-top:0px;
    padding:10px 10px 0 10px;
    background:#f1f1f1;
}
#marker_info .content h4{
    margin-bottom:.25em;
}

#nextButton {
    float: left;
    margin-right: 0px;
}
#results_left, .tablesorter_navigation{
    width:70%;
}
a.simplemodal-close :not(.text_button){
    padding: 0px 5px 0px 0px;
}
a.text_button{
    background: none repeat scroll 0% 0% #0854A4;
    font-family: "Lato",sans-serif;
    font-weight: 700;
    font-size: 17px;
    text-decoration: none;
    color: #FFF;
    border: 0px none;
    margin: 0px 10px;
}
a.text_button:focus, a.text_button:hover{
    background: none repeat scroll 0% 0% #0772C8;
}
.dataRow.organizationName_field .dataItem label {
    width: 150px;
}
.validateForm .dataItem label #postalCode {
    max-width: 15px;
}
.dataRow.zipcode_field .dataItem label {
    width: 100px;
    margin-left: -42px;
}
.dataRow.state_field .dataItem label {
    width: 100px;
}
.validateForm .dataItem label #city {
    max-width: 15px;
}
.form_redesign .dataItem .error,
.form_redesign .dataItem .example,
.form_redesign .form_controls{
    margin-left:0px;
}

.cityDiv {
    width: 310px !important;
}
.stateDiv {
    width: 130px !important;
}
.postalCodeDiv {
    width: 125px !important;
}
.nameDiv {
    width: 310px !important;
}

.noDisplay {
    display:none;
}

.marginTopBottom26px {
    margin:26px 0 26px 0
}

.multipleLocationsSpan {
    padding:11px;border:1px solid #F2C21D;
}

.width4percent {
    width:4%;
}

.width30percent {
    width:30%;
}

.leftPadding1px {
    padding-left:1px;
}

.clearBoth {
    clear:both;
}

.noBorderNoBoxShadow {
    border:none;box-shadow:none;
}

.simplemodal-overlay {
    opacity: 0.3;
}